.main {
    padding: 1px 0 40px;
    background-color: #F5F9FF;
}

.content {
    position: relative;
}

.content ul {
    width: 1168px;
    margin: 0 auto;
    padding: 19px;
    background-color: #fff;
    border-radius: 14px 14px 14px 14px;
}

.content ul li {
    float: left;
    margin-right: 20px;
    margin-top: 13px;
}

.content ul li:nth-child(2n) {
    margin-right: 0;
}

.content ul li:nth-child(1),
.content ul li:nth-child(2) {
    margin-top: 0;
}

.content ul li:hover a .detail .title {
    color: var(--color-primary);
}

.content ul li a {
    display: flex;
}

.content ul li a .imgbox {
    width: 250px;
    height: 141px;
    border-radius: 8px 8px 8px 8px;
    overflow: hidden;
}

.content ul li a .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
}

.content ul li a .detail {
    background: #F4F5F9;
    border-radius: 8px 8px 8px 8px;
    padding: 20px 25px;
}

.content ul li a .detail .title {
    width: 255px;
    height: 48px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

.content ul li a .detail hr {
    margin: 4px 0;
    width: 26px;
    height: 5px;
    background: #054CD3;
}

.content ul li a .detail p {
    width: 255px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}